## ha-jdbc 2.0.16+rc1

=== debian/changelog ===
ha-jdbc (2.0.16+rc1-3) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1 (Closes: #801010)
  * debian/control:
    - Standards-Version updated to 3.9.8
    - Updated the Homepage field
    - Added the Vcs-* fields
    - Changed the priority from extra to optional
  * Added a watch file tracking the GitHub tags
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Jun 2016 14:12:36 +0200

ha-jdbc (2.0.16+rc1-2) unstable; urgency=low

  * Team upload.
  * Patch sources to fix FTBFS with Java7.
  * Remove unused lintian-override.
  * Bump dehelper compat.

 -- Niels Thykier <niels@thykier.net>  Thu, 21 Jun 2012 13:26:38 +0200

ha-jdbc (2.0.16+rc1-1) unstable; urgency=low

  * Initial upload to Debian
  [ Steffen Moeller ]
  * Changed version to allow update with release of 2.0.16.
  * Added README.source indicating removal of .jars

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Wed, 21 Dec 2011 23:14:26 +0100

ha-jdbc (2.0.16-rc-1-0ubuntu2) precise; urgency=low

  * Added missing build-dep: default-jdk (Doh!)

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Wed, 14 Dec 2011 18:39:43 -0500

ha-jdbc (2.0.16-rc-1-0ubuntu1) precise; urgency=low

  * Initial release

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Thu, 08 Dec 2011 20:36:17 +0000
