=== debian/control ===
Source: ha-jdbc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>
Build-Depends: ant,
               debhelper (>= 9),
               default-jdk,
               libbcel-java,
               libjgroups-java,
               libjibx1.2-java,
               libquartz-java,
               libservlet3.1-java,
               libslf4j-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/ha-jdbc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ha-jdbc.git
Homepage: http://ha-jdbc.github.io

Package: libha-jdbc-java
Architecture: all
Depends: libslf4j-java, ${misc:Depends}
Description: JDBC proxy that provides clustering capability to any JDBC driver
 HA-JDBC is a JDBC proxy that provides light-weight, transparent, fault
 tolerant clustering capability to any underlying JDBC driver.
 .
 Features include:
 .
  * Supports any database accessible via JDBC.
  * High-availability/Fault Tolerance - An HA-JDBC database cluster can lose a
    node without failing/corrupting open transactions.
  * Live activation/deactivation allows for maintenance/upgrading of a database
    node without loss of service.
  * Improves performance of concurrent read-access by distributing load across
    individual nodes.
  * Supports full JDBC 3.0 and 4.0 feature set.
  * Out-of-the-box database-independent strategies for synchronizing a failed
    cluster node.
  * Exposes JMX management interface to allow administration of databases and
    clusters.
  * Ability to add/subtract database nodes to/from a cluster at runtime.
  * Can be configured to auto-activate failed database nodes during scheduled
    off-peak times.
