=== debian/watch ===
version=3
https://github.com/ha-jdbc/ha-jdbc/tags .*/archive/([\d\.]+).tar.gz
